up=Up one level
previousPage=Previous page
nextPage=Next page
firstPage=First page
lastPage=Last page
atFirstPage=At first page
atLastPage=At last page
indexPage=To index page
originalImage=Original image
cameraInfo=Camera information
previousSet=Previous set
nextSet=Next set
sponsorToolTip=JAlbum skin developed by Lantz. Work sponsored by CasinoEuro, Europes' #1 on-line casino. Play black jack, roulette, slots and video poker.